Attribute VB_Name = "Module3"
Private Declare Function ECF_ReducaoZ Lib "CONVECF.DLL" (ByVal Data As String, ByVal Hora As String) As Integer

Function ReducaoZ()
Dim Data As String, Hora As String
     
     Data = Format(Now, "ddmmyy")
     MsgBox Data
     
       
     Hora = Format(Now, "hhmmss")
     MsgBox Hora
     
     retorno = ECF_ReducaoZ(Data, Hora)
     MsgBox " 'Redução Z' " & vbCrLf & "Status: " & retorno
End Function

